FEB 11, 2002 Cumulative Patch for IE!....

Discussion in 'other security issues & news' started by javacool, Feb 11, 2002.

Thread Status:
Not open for further replies.
  1. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,995
    This is the BIG one folks...it fixes NUMEROUS vulnerabilities in IE 5.01, 5.5, and 6.0...any other versions are not supported (and you should either update to one of the supported versions or get another browser).

    The link to the security bulletin on the Microsoft Technet Site is below:
    http://www.microsoft.com/technet/treeview/default.asp?url=/technet/security/bulletin/MS02-005.asp
    It also has download links.

    Below I have put a quote from the MS bulletin on the vulnerabilities fixed in this patch:

    Enjoy!  :D

    P.S. Glad to be first to see this one.  :)

    UPDATE: This is NOT the botched version of this patch, if anyone was wondering...
     
  2. Detox

    Detox Retired Moderator

    Joined:
    Feb 9, 2002
    Posts:
    8,507
    Location:
    Texas, USA
    argh it told me that update was only for Win 2k!!!

    Conspiracy...  :mad:
     
  3. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,995
  4. Detox

    Detox Retired Moderator

    Joined:
    Feb 9, 2002
    Posts:
    8,507
    Location:
    Texas, USA
    Hmm no but I just did.. and here's my problem...

    System Requirements
    This update applies to:

    Internet Explorer 6.
    Internet Explorer 5.5 SP2.
    Internet Explorer 5.5 SP1.
    Internet Explorer 5.01 SP2 on Windows 2000 only.

    And I have 5.0 or 5.01 with Win98... I am now trying to get a 5.5 update :) Assuming that would let me get this update
     
  5. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,995
    Aaaah...ok.

    I would recommend IE 5.5 SP2 if you have an older version...it also allows you to get this patch.  :)

    I'm going to stay away from IE 6.0 as much as I can for as long as I can - or at least until SP1.  :D
     
  6. Gabriel_Shear

    Gabriel_Shear Registered Member

    Joined:
    Feb 9, 2002
    Posts:
    2
    Location:
    OH
    A note of thanks JavaCool ! P.S. Detox I thought MS was a conspiracy:)
     
  7. Detox

    Detox Retired Moderator

    Joined:
    Feb 9, 2002
    Posts:
    8,507
    Location:
    Texas, USA
    No doubt there m8, and I still haven't even gotten up to IE 5.5! I think it's my fault though, haven't really gone through looking for it.. will do soon and report back on my patch progress, if anyone cares  :blink:
     
  8. spy1

    spy1 Registered Member

    Joined:
    Dec 29, 2002
    Posts:
    3,139
    Location:
    Clover, SC
    I do. I got the same 'this patch is for W2K' message - but i know darn good and well I clicked on the right update link for the browser on the computer concerned that's running IE5.01 w/SP2.

    I haven't had a chance to look around the net yet, but I've a sneaking suspicion that we are not alone in this problem. Pete

    * And, are we sure there still aren't problems with the patches effectiveness? http://www.newsbytes.com/news/02/174427.html
     
  9. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,995
    Based on tests of others, this new version of the patch closes a couple bad security holes, and partially closes others.

    Which ones? I forget the link, but I will go hunting...

    But it IS a good idea to install it...even if it only "fixes" a couple and "kinda' fixes" some others.

    (NOTE: There is at least one vulnerability NOT covered in this patch - and Microsoft is currently tight-lipped about it.)
     
  10. biga

    biga Registered Member

    Joined:
    Feb 10, 2002
    Posts:
    8
    To read more visit: http://www.securityfocus.com/news/327
     
  11. Blacksheep

    Blacksheep Spyware Fighter

    Joined:
    Feb 9, 2002
    Posts:
    109
    Location:
    Missouri, USA
    Holy cow! :eek: When's the next patch, tomorrow?  :rolleyes: Am I glad I'm using Opera 6.01 b1041! :D
     
  12. spy1

    spy1 Registered Member

    Joined:
    Dec 29, 2002
    Posts:
    3,139
    Location:
    Clover, SC
    Note: The patch does not work with IE5.01 w/SP2 unless you are running W2K as your OS.

    5.01w/SP2 doesn't need it unless you're running W2K? That would point to it being an OS rather than a browser issue, wouldn't it?

    Or, MS's just not supporting the fix on any other platform with 5.01 than W2K?

    Very confusing. pete
     
  13. FanJ

    FanJ Guest

    Yeah, I'm too wondering about that, Pete.
     
  14. Paul Wilders

    Paul Wilders Administrator

    Joined:
    Jul 1, 2001
    Posts:
    12,472
    Location:
    The Netherlands
    Full article:

    http://news.com.com/2100-1001-838096.html

    regards.

    paul
     
Loading...
Thread Status:
Not open for further replies.